html{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
margin:0;
padding:0;
border:0;
outline:0;
}
header, footer, article, section, hgroup, nav, figure {

display:block;
margin:0px;
padding:0px;
}
header h1 {margin-top:10px;}

img {
border: 0 none;
height: auto;
max-width: 100%;
vertical-align:top !Important;
}

ul {
list-style-type:none;
padding:0px;
margin:0px;
}
p, td, input, label, form, h1, h2, h3, h4, h5, h6 {
padding:0px;
margin:0px;
border:none;
font-family: 'Montserrat', sans-serif;
font-weight:normal;
}
a{text-decoration:none;color:#000;font-family: 'Montserrat', sans-serif;}
@font-face {
	font-family:'Helvetica-Regular';
	src: url('Helvetica_gdi.eot');
	src: url('Helvetica_gdi.eot?#iefix') format('embedded-opentype'),
		url('Helvetica_gdi.woff') format('woff'),
		url('Helvetica_gdi.ttf') format('truetype'),
		url('Helvetica_gdi.svg#Helvetica-Regular') format('svg');
	font-weight: 500;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0-10FFFF;
}
body{ font-size:14px; color:#000;}
.top-sec{width:100%;float:left;}
.center-div{width:1000px;height:auto;margin:0 auto;}
.header{width:100%;float:left; height:auto;}

.logo{ float:left; height:auto;width:auto;}
.header-right{width:auto;float:right;text-align:right;}
.header-right h2{color:#fff;font-size:22px;text-transform:uppercase;line-height:47px;display:inline-block;padding:0 30px;background:#52b84b;}
.header-right h3{color:#000;font-size:22px;text-transform:uppercase;line-height:30px;padding:30px 0 0px;}
.wel-img{ width:auto; float:right; display:none;}
.banner{/*background:url(../images/banner.jpg) no-repeat; */ -webkit-background-size: cover;  -moz-background-size: cover;  -o-background-size: cover;  background-size: cover;/*min-height:414px;*/width:100%;float:left;position:relative; text-align:center;}
.banner img{ width:100%;}
.banner-content{width:100%;position:absolute;bottom:0;left:0;background:url(../images/banner-content-bg.png) no-repeat center;text-align:center;padding:20px 0;}
.banner-content h2{color:#fff;font-size:22px;text-transform:uppercase;line-height:32px;}
.navigation{width:100%;float:left;background:#52b84b;text-align:center;  position: relative; bottom: 2px;}
.navigation ul li{display:inline-block;padding:0 12px;position:relative;}
.navigation ul li a{color:#fff;font-size:16px;text-transform:uppercase;line-height:53px;padding:0 6px;display:inline-block;}
.navigation ul li a:hover, .navigation ul li.current-menu-item a:hover{background:url(../images/nav-hover.png) repeat-x bottom;}
.navigation ul li a.active{background:url(../images/nav-hover.png) repeat-x bottom;}

.navigation ul li ul {
    display: none;
    padding: 0;
}
.navigation ul li:hover > ul {
    background:#52b84b none repeat scroll 0 0;
    display: block;
    float: left;
    left: 0;
    padding: 0;
    position: absolute;
    text-indent: 15px;
    text-transform: uppercase;
    width: 285px;
    z-index: 10;
    text-align:left;
}
.navigation ul li:hover ul li.current-menu-item{background:#3c8b37;}
.navigation ul li:hover ul li.current-menu-item a {background:none;}
.navigation ul li:hover ul li {
    border-bottom:1px solid #fff;
    float: left;
    font-weight: normal;
    line-height: 35px;
    padding: 0;
    width: 285px;
}
.navigation ul li:hover ul li a {
    color: #fff;
    display: block;
    line-height: 35px;
}
.navigation ul li:hover ul li a:hover {
    background:#3c8b37;
    display: block;
    line-height: 35px;
}
.navigation ul li.current-menu-item > a {
    background: rgba(0, 0, 0, 0) url("../images/hoverborder.png") repeat-x scroll center bottom;
    text-decoration: none;
}
.navigation ul li.current-menu-parent > a {
    background: rgba(0, 0, 0, 0) url("../images/hoverborder.png") repeat-x scroll center bottom;
    text-decoration: none;
}
.navigation-res{ display:none!important;}
/*.navigation ul li.current-menu-item{background:#3c8b37;}*/
.navigation ul li.current-menu-item > a {background:url(../images/nav-hover.png) repeat-x bottom; }

/* 3rd level menu */
.navigation ul ul > li ul {display:none; padding:0;}
.navigation ul ul li:hover ul {background:#52b84b; display:block; float:left; left:285px; padding:0; position:absolute; text-indent:15px; text-transform:uppercase; width:285px; z-index:10; text-align:left; border-left:1px solid #fff; top:0;}


.middle-section{width:100%;float:left;}
/*.welcome-div{width:100%;float:left;background:#f1f6f0 url(../images/img1.jpg) no-repeat right;padding:30px 0 0;}*/
.welcome-div {
  background: #f1f6f0;
  margin: 0 auto;
  min-height: 235px;
  padding: 30px 0 0;
  width: 1349px;
  position: relative;
  top:-2px;
}
.welcomimg { position: absolute;  right: 0;  top: 0; width: 523px;}
.wel-content{width:640px;float:left;}
.wel-content h2{color:#000;font-size:16px;text-transform:uppercase;line-height:normal;padding:0 0 18px;}
.wel-content p{color:#626e61;font-size:14px;line-height:24px;text-align:justify;padding:0 0 20px;font-family:'Helvetica-Regular';}
.wel-content a{color:#000;font-size:14px;line-height:24px;float:right;margin:14px 0 9px;}
.wel-content a:hover{color:#52b84b;text-decoration:underline;}
.service-sec{width:100%;float:left;padding:16px 0;}
.cols{width:330px;float:left;} 
.cols h2{color:#000;font-size:20px;text-transform:uppercase;line-height:53px;padding-left:64px;background:url(../images/icon1.png) no-repeat left center;margin:0 0 8px;}
h2.service{background:url(../images/icon2.png) no-repeat left center;}
h2.testimonials{background:url(../images/icon3.png) no-repeat left center;}
.cols ul{margin:0px 0 0 15px;}
.cols ul li{padding:3px 0;list-style-image:url(../images/bullets.png);}
.cols ul li a{font-family:'Helvetica-Regular';color:#626e61;font-size:14px;line-height:20px;}
.cols ul li a:hover{color:#000;}
.cols p{font-family:'Helvetica-Regular';color:#626e61;font-size:14px;line-height:24px;text-align:justify;}
.cols2{width:308px;margin:0 0 0 15px;}
.cols3{float:right;}
.footer{width:100%;float:left;background:#52b84b;}
.left-footer{width:auto;float:left;}
.right-footer{width:auto;float:right;;}
.footer p{color:#fff;text-transform:uppercase;font-size:14px;font-family: 'Montserrat', sans-serif;line-height:56px;}
.right-footer p{font-size:12px;color:#94e28f;}
.right-footer p a{color:#fff;}
.right-footer p a:hover{text-decoration:underline;}


/*inner*/

.inner-left{ float:left; width:68%; margin-top:10px;}
.inner-right{ float:right; width:28%; margin-top:10px;}

.inner-left h2{ font-size:30px; border-bottom: solid 3px #52B84B; padding-bottom:5px;}
.inner-left p{   color: #626e61;
    font-family: "Helvetica-Regular";
    font-size: 14px;
    line-height: 24px;
    text-align: justify; margin:15px 0} 
.inner-right .cols{ width:100%; margin-bottom:20px;margin-top:10px;}	

.fb-main{ float:left; width:100%;}


.quick-contact h2{ background:none; padding-left:0; line-height:normal}


.contact-form1 {
    float: left;
    text-align: left;
    width: 100%;
}

.contact-form1 input[type="text"] {
    background: #d0d0d0;
    border-radius: 0;
    color: #555;
    font-size: 14px;
    height: 42px;
    line-height: 40px;
    margin: 0 0 2px;
    padding: 0 2%;
    width: 96%;
}

.contact-form1 input[type="email"] {
    background: #d0d0d0;
    border-radius: 0;
    color: #555;
    font-size: 14px;
    height: 42px;
    line-height: 40px;
    margin: 0 0 2px;
    padding: 0 2%;
    width: 96%;
}


.contact-form1 input[type="tel"] {
    background: #d0d0d0;
    border-radius: 0;
    color: #555;
    font-size: 14px;
    height: 42px;
    line-height: 40px;
    margin: 0 0 2px;
    padding: 0 2%;
    width: 96%;
}

.contact-form1 textarea {
    background:#d0d0d0;
    border: medium none;
    border-radius: 0;
    color: #555;
        font-family: "Montserrat",sans-serif;
    font-size: 14px;
    height: 108px;
    line-height: 40px;
    margin: 0 0 2px;
    padding: 0 2%;
    width: 96%;
}

.contact-form1 input[type="submit"] {
    background:#444;
    border-radius: 0;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    height: 38px;
   /* line-height: 37px;*/
    margin: 5px 0 0;
    padding: 0 4%;
}

.contact-form1 input[type="button"] {
    background:#444;
    border-radius: 0;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    height: 38px;
    line-height: 37px;
    margin: 5px 0 0;
    padding: 0 4%;
}
.entry-header h1{ font-size:30px; border-bottom: solid 3px #52B84B; padding-bottom:5px;}
.metaslider .caption{ padding: 0px!important;}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
  width: 18%!important; bottom: 1px!important;
  display: none;
}
#testimonials_widget-2 h1{background: url("../images/icon3.png") no-repeat scroll left center rgba(0, 0, 0, 0);
  color: #000;
  font-size: 20px;
  line-height: 53px;
  margin: 0 0 8px;
  padding-left: 64px;
  text-transform: uppercase;}

#testimonials_widget-2 p,#testimonials_widget-2 {
  color: #626e61;
  font-family: "Helvetica-Regular";
  font-size: 14px;
  line-height: 24px;
  text-align: justify;
}

.widget h1{color: #000;
  font-size: 20px;
  line-height: 53px;
  margin: 0 0 8px;
  padding-left: 64px;
  text-transform: uppercase;}

  .post-navigation{ display: none;}